Spyce Sample Scripts Multiple Input Validation Vulnerabilities

Bugtraq ID: 27898
Class: Input Validation Error
CVE: CVE-2008-0982
CVE-2008-0980
Remote: Yes
Local: No
Published: Feb 19 2008 12:00AM
Updated: Feb 26 2008 11:32PM
Credit: Richard Brain, Jan Fry, and Bruno Kovacs of ProCheckUp Ltd discovered these vulnerabilities.
Vulnerable: Spyce Spyce 2.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus